LINUX.ORG.RU

OpenWRT: пакет хочет ту же версию ядра, но с другим хешем: как победить?

 


0

1

Всем привет!

Вожусь с OpenWRT, устанавливаю пакеты. Вот уже второй пакет хочет ту же версию ядра, что и установленная, но с другим хешем. Как победить? Может как-то установить пакет из исходников? Или что делать?

Лог:

$ opkg install iptables-mod-conntrack-extra
Installing iptables-mod-conntrack-extra (1.4.21-1) to root...
Downloading http://downloads.openwrt.org/snapshots/trunk/ar71xx/generic/packages/base/iptables-mod-conntrack-extra_1.4.21-1_ar71xx.ipk.
Collected errors:
 * satisfy_dependencies_for: Cannot satisfy the following dependencies for iptables-mod-conntrack-extra:
 *      kernel (= 3.18.10-1-2f5cfa82f457017dd70b9e337217e32a) * 
 * opkg_install_cmd: Cannot install package iptables-mod-conntrack-extra.

$ opkg list-installed kernel*
kernel - 3.18.10-1-db18831523892bc50953de74ea42b8ac

$ opkg list kernel*
kernel - 3.18.10-1-db18831523892bc50953de74ea42b8ac

★★★★★

2015

не_безлимит

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.